29/6/2022

OpenSUSE 15.4 gambas3

Filed under: — cybrarian @ 7:01 pm

Gambas komt niet voor in de officiële opensuse repo’s van 15.4.

Kan wel gekozen worden uit de community packages van software.opensuse.org: https://software.opensuse.org/package/gambas3

En ik heb er op gelet de IDE te kiezen, en deze keer moet ik niet meer apart de JIT compiler toevoegen om Gambas3 te kunnen starten.

Geïnstalleerd (en bereikbaar uit development menu) : versie 3.17.2

Reacties zijn gesloten.

Powered by WordPress